.footer {

  &__top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding-bottom: 4rem;
    border-bottom: 1px solid rgba(0, 0, 0, 0.1);
    margin-bottom: 3.7rem;

    @media screen and (max-width: 720px){
      flex-direction: column;
      text-align: center;
    }
  }

  &__description {
    @media screen and (max-width: 720px){
      margin-bottom: 3rem;
    }
  }

  &__title {
    font-size: var(--font-size-higher);
    color: var(--color-primary);;
    margin-bottom: 2rem;
  }

  &__text {
    font-size: var(--font-size-high);
    color: var(--color-contrast-low);
  }

  &__icon {
    width: 1.3rem;
    height: 1.5rem;
    fill: #FFFFFF;
  }

  &__social-links {
    display: flex;
  }

  &__social-item {
    margin-right: 1.2rem;
  }

  &__bottom {
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 5.3rem;
  }

  &__copyright {
    font-weight: 700;
  }

  &__year {
    color: var(--color-contrast-medium);
    margin-right: .5rem;
  }

  &__company {
    color: var(--color-primary);
  }

  &__nav {
    color: var(--color-contrast-lower)
  }
}